Maintenance Notice - PDF Generation
Dynamic PDF generation for web-based content is temporarily unavailable. This maintenance affects dynamic PDF files that are generated from either the HTML-based page or manual that you are viewing. Links that normally allow this functionality have been hidden, and will reappear as soon as the feature is restored.


Note: Access to static files, including PDF files that are not dynamically generated from our web-based content, is unaffected.

Jump to: navigation, search

Product Alert

The following information applies to Genesys 8.5.x software and is important for you to note.


The Genesys Web Engagement Plug-in is not compatible with core GAX release 8.5.290.xx.


Customers using VP Reporting Plugin for GAX version 8.5.120.30 (or lower) should not upgrade to GAX 8.5.220.20, as this combination has not been qualified and there is at least one known issue. (GVP-22684)


Genesys Administrator Extension can be used with Management Framework 7.6, but only the Automatic Solution Deployment (ASD) and License Reporting Manager (LRM) plug-ins can be used. All other default plug-ins, including Configuration Object Management (COM), Operational Parameter Management (OPM), Audio Resource Management (ARM), and the Genesys Administrator pass-through, cannot be used with Management Framework 7.6.


You can import the Application Template for Genesys Administrator Extension into Genesys Administrator, but you cannot import the associated metadata. The metadata includes prerequisite information for role privileges, which is not supported by Genesys Administrator.


Genesys Administrator Extension does not currently support all functions of the latest versions of Genesys Administrator, Genesys Configuration Manager, and Solution Control Interface. This includes the following features:

  • Outbound-related operations
  • Configuration of Resource Groups and DID Groups
  • Bulk updates using wizards
  • CSV export and import options for some objects, such as Switches or Agent Logins.

You must use GAX 8.500.65 or later to use Setup Mode to deploy Management Framework 8.5.x. If you are using GAX 8.500.58 or earlier, Setup Mode can only deploy Management Framework 8.1.x.


Setup Mode cannot deploy Configuration Server and Database Server on operating systems other than Windows Server 2003/2008/2012 and Red Hat Enterprise Linux 5.5/6.x.


When launching Genesys Administrator from GAX using Internet Explorer, the About Internet Explorer window appears. Click OK to close the window and work in Genesys Administrator.


GAX 8.5.x only supports the Pulse 8.5.x plug-in. If you are using the Pulse 8.1.4 plug-in, you must upgrade to Pulse 8.5.x or continue to use GAX 8.1.4.


If you are planning to use Internet Explorer 9.0 with Genesys Administrator Extension, do not install Pulse. If you want to use Pulse, install GAX on Internet Explorer 10 or later, or on another supported browser.


Users of the SIP Feature Server plug-in must use version 8.1.200.23 or later. Earlier versions of this plug-in might exhibit display issues when used with GAX 8.5.0 or later.


Link to 8.1 Product Release Advisory category:Genesys Administrator Extension category:Genesys Administrator Extension Deployment Guide

This page was last edited on November 20, 2015, at 20:32.

Feedback

Comment on this article:

blog comments powered by Disqus